import Foundation

struct ReportUserModel : Codable {
    
	let api_status : Int?
	let code : Int?

	enum CodingKeys: String, CodingKey {
		case api_status = "api_status"
		case code = "code"
	}

	init(from decoder: Decoder) throws {
		let values = try decoder.container(keyedBy: CodingKeys.self)
		api_status = try values.decodeIfPresent(Int.self, forKey: .api_status)
		code = try values.decodeIfPresent(Int.self, forKey: .code)
	}

}
